Subject: Re: cp uses NT5 permissions on NT4
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: Joachim Achtzehnter <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 06 Dec 2000 18:35:30 -0500

At 06:20 PM 12/6/2000, Joachim Achtzehnter wrote:
> >    - turning off ntsec
>
>Don't know what the implications are and I'm not keen on discussing this
>with company management.

Since b20 didn't have this option and its contributing to the problem you're
seeing, its may be a good compromise.  I don't see why your management would
object to not using ntsec if it wasn't available in b20 but then I don't 
know your management either!;-)

Larry

--
Want to unsubscribe from this list?
Send a message to [email-masked]